Subject: Re: libvirt-daemon-system should not depend on policykit-1

From: Mark Hindley <[email-masked]>
Date: Fri, 14 Aug 2020 22:02:42 +0100

On Fri, Aug 14, 2020 at 08:00:58PM +0200, Thierry B. wrote:
> Le 14/08/2020 à 15:51, Mark Hindley a écrit :
> 
> > 
> > If you push your tree to your account on https://git.devuan.org, I will have a
> > look.
> 
> OK using ssh instead of https solved my upload issue.
> https://git.devuan.org/thierrybo/libvirt/src/branch/suites/unstable
> 
> 
> Also the build process changed numerous files **outside** of /debian/
> directory that I DID NOT COMMIT
> 
> I don't know what to do with them.

I usually use the gbp --git-export-dir= option to build elsewhere and avoid
changing the working tree.

I have built your branch and you have made a good start. It builds! I was going
to attach the build log, but it is 6.4M!

I have noticed a couple of things that need to be addressed. I will do a proper
review tomorrow.

Thanks for your work so far.

Mark